package it.integry.integrywmsnative.view.dialogs.exception;

import it.integry.integrywmsnative.R;
import it.integry.integrywmsnative.core.utility.UtilityResources;

public class InvalidProductionLineException extends Exception {

    public InvalidProductionLineException() {
        super(UtilityResources.getString(R.string.invalid_production_line_error_message));
    }

}
